wayland::server::zxdg_toplevel_v6_resize_edge(3)

NAME
wayland::server::zxdg_toplevel_v6_resize_edge - edge values for resizing

SYNOPSIS

#include <wayland-server-protocol-unstable.hpp>

Detailed Description

edge values for resizing

These values are used to indicate which edge of a surface is being dragged in a resize operation.

Definition at line 9795 of file wayland-server-protocol-unstable.hpp.

Author

Generated automatically by Doxygen for Wayland++ from the source code.